<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
  <main> 
    <h1>Voce ganhou 30% de desconto na nossa loja!</h1>
    <h1> <%= Nome%></h1>
    <h1> <%= Telefone%></h1>
    <h1> <%= Email%></h1>
    <h1> <%= DatadeNascimento%></h1>
    
</main>
</body>
</html>